@font-face {
    font-family: 'Bandeins Strange';
    src: url('BandeinsStrange-Bold.woff2') format('woff2'),
        url('BandeinsStrange-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

/* @font-face {
    font-family: 'Bandeins Strange Bd Ex Full';
    src: url('BandeinsStrange-BdExF.woff2') format('woff2'),
        url('BandeinsStrange-BdExF.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
} */

/* @font-face {
    font-family: 'Bandeins Strange Bd Ex Half';
    src: url('BandeinsStrange-BdExHalf.woff2') format('woff2'),
        url('BandeinsStrange-BdExHalf.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
} *//* 

@font-face {
    font-family: 'Bandeins Strange';
    src: url('BandeinsStrange-Light.woff2') format('woff2'),
        url('BandeinsStrange-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bandeins Strange Lt Ex Full';
    src: url('BandeinsStrange-LtExFull.woff2') format('woff2'),
        url('BandeinsStrange-LtExFull.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bandeins Strange';
    src: url('BandeinsStrange-LightExtHalf.woff2') format('woff2'),
        url('BandeinsStrange-LightExtHalf.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bandeins Strange';
    src: url('BandeinsStrange-Medium.woff2') format('woff2'),
        url('BandeinsStrange-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bandeins Strange';
    src: url('BandeinsStrange-MedExtFull.woff2') format('woff2'),
        url('BandeinsStrange-MedExtFull.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bandeins Strange';
    src: url('BandeinsStrange-MedExtHalf.woff2') format('woff2'),
        url('BandeinsStrange-MedExtHalf.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bandeins Strange';
    src: url('BandeinsStrange-Regular.woff2') format('woff2'),
        url('BandeinsStrange-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bandeins Strange';
    src: url('BandeinsStrange-RegExtFull.woff2') format('woff2'),
        url('BandeinsStrange-RegExtFull.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bandeins Strange';
    src: url('BandeinsStrange-RegExtHalf.woff2') format('woff2'),
        url('BandeinsStrange-RegExtHalf.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bandeins Strange';
    src: url('BandeinsStrange-SemBdExtFull.woff2') format('woff2'),
        url('BandeinsStrange-SemBdExtFull.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bandeins Strange';
    src: url('BandeinsStrange-SemiBold.woff2') format('woff2'),
        url('BandeinsStrange-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bandeins Strange';
    src: url('BandeinsStrange-SemBdExtHalf.woff2') format('woff2'),
        url('BandeinsStrange-SemBdExtHalf.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bandeins Strange Variable';
    src: url('BandeinsStrangeVariable.woff2') format('woff2'),
        url('BandeinsStrangeVariable.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

 */